{
	"splash": {
		"default": "Loading...",
		"save": "Saving..."
	},
	"media": {
		"message1": "This contents can't insert the media."
	},
	"related": {
		"message1": "The same entry already exists."
	},
	"unload": {
		"message1": "Form data has not been sent."
	},
	"observefilesize": {
		"message1": "Warning: File size exceeds the upper limit. \n\n",
		"message2": "File Name",
		"message3": "Size",
		"message4": "Number of file",
		"message5": "Total size",
		"message6": "Maximum size",
		"message7": "Selected file size is too large to upload them safely\n",
		"message8": "Register it after shrinking the file size",
		"message9": "Register them in multiple times",
		"message10": "bytes"
	},
	"submitlock": {
		"message1": "Sending..."
	},
	"direct_edit_sort": {
		"message1": "Updating failed."
	},
	"direct_edit": {
		"message1": "You might have intended to add an empty unit or failed to update because of logout. Please login to the system again",
		"message2": "Selected unit will be deleted. This operation can't be reverted."
	},
	"revision.message1": {
		"message1": "Selected version will be deleted. This operation can't be reverted."
	},
	"edit": {
		"message1": "Move to trash.\nAre you sure you want to continue?",
		"message2": "Restore entry as privately.\nAre you sure you want to continue?",
		"message3": "Searching...",
		"message4": "Data has been saved in the storage. Are you sure you want to restore this entry?",
		"message5": "Restore",
		"message6": "Cancel",
		"message7": "Saving..."
	},
	"unit": {
		"message1": "Are you sure you want to delete this unit?"
	}
}
